
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:intermediate:sequence01" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_1" id="sequence_1">Séquence 1</a></h1>
<div class="level1">

<p>

Intermédiaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 1" [16-58] -->
<h2><a name="la_concordance_des_temps" id="la_concordance_des_temps">la concordance des temps</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> ce qui a été dit </th><th class="col1"> ce qui a été rapporté </th><th class="col2" colspan="2"> example </th>
	</tr>
	<tr class="row1">
		<td class="col0"> présent </td><td class="col1"> → imparfait </td><td class="col2"> → Tu <strong>vas</strong> bien? </td><td class="col3"> → Il a demande si tu <strong>allais</strong> bien. </td>
	</tr>
	<tr class="row2">
		<td class="col0"> futur </td><td class="col1"> → conditionnel </td><td class="col2"> → J&#039;<strong>arriverai</strong> à 23h. </td><td class="col3"> → Il a dit qu&#039;il <strong>arriverait</strong> à 23 h. </td>
	</tr>
	<tr class="row3">
		<td class="col0"> futur avec aller </td><td class="col1"> → aller à l&#039;imparfait </td><td class="col2"> → Tu <strong>vas inviter</strong> son père? </td><td class="col3"> → Il a demandé si tu <strong>allais inviter</strong> son père. </td>
	</tr>
	<tr class="row4">
		<td class="col0"> passé composé </td><td class="col1"> → plus-que-parfait </td><td class="col2"> → J&#039;<strong>ai trouvé</strong> du travail. </td><td class="col3"> → Il a dit qu&#039;il <strong>avait trouvé</strong> du travail. </td>
	</tr>
	<tr class="row5">
		<td class="col0"> conditionnel </td><td class="col1"> → conditionnel </td><td class="col2"> → Tu <strong>aimerais</strong> la rencontrer. </td><td class="col3"> → Il a demandé si tu <strong>aimerais</strong> la rencontrer. </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "la concordance des temps" [59-737] -->
<h2><a name="le_plus-que-parfait" id="le_plus-que-parfait">le plus-que-parfait</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> avoir </td><td class="col1" rowspan="2"> → à l&#039;imparfait </td><td class="col2" rowspan="2"> → participe passé </td><td class="col3"> → J&#039;<strong>avais</strong> oublié. </td>
	</tr>
	<tr class="row1">
		<td class="col0"> être </td><td class="col1"> → J&#039;<strong>étais</strong> parti(e). </td>
	</tr>
</table>

<p>
to be continued …

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "le plus-que-parfait" [738-] -->